<div class='row mb-4'>
    <div class="col-12">
        {% include 'component/mdc_switch_component.html.twig' with {
            'id': form.vars.id ~ '_allow_provider_registration_mdc_switch',
            'label': 'Öffentliche Registrierung von Anbietenden (Eigentümer:innen, Makler:innen, etc.) erlauben'
        } only %}
        {{ form_widget(form.allowProviderRegistration) }}
    </div>
</div>
<div class='row mb-4'>
    <div class="col-12">
        {% include 'component/mdc_switch_component.html.twig' with {
            'id': form.vars.id ~ '_allow_seeker_registration_mdc_switch',
            'label': 'Öffentliche Registrierung von Suchenden erlauben'
        } only %}
        {{ form_widget(form.allowSeekerRegistration) }}
    </div>
</div>
